RubyGems Navigation menu

brightcove-api 1.0.17

Ruby gem for interacting with the Brightcove media API. http://docs.brightcove.com/en/media/

Versions:

  1. 1.0.17 - September 22, 2014 (22.5 KB)
  2. 1.0.16 - March 8, 2014 (22.5 KB)
  3. 1.0.14 - January 23, 2014 (22.5 KB)
  4. 1.0.13 - April 24, 2013 (21 KB)
  5. 1.0.12 - June 12, 2012 (21 KB)
Show all versions (17 total)

Authors:

  • David Czarnecki

Owners:

D1a58c46532900ba65fd439e64527ef4

Total downloads 74,000

For this version 790

Show all versions (17 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'brightcove-api', '~> 1.0.17' = Copy to clipboard Copied!

install:
gem install brightcove-api = Copy to clipboard Copied!

Links: